* {
    box-sizing: border-box;
    background-color: #0C3560;
   
  }
  img{
    width: 300px;
    height: 100px;
    text-align: left;
    margin-top: -45px;
  
  }
  .logo{
    margin-top:-10px;
  }
  
  body {
    margin:0;
   
  
  }
  .nav{
    margin-left: 100px;
  }
  .navbar {
    overflow: hidden;
    height: 150px;
     width: 100%;
     margin: 0; 
    /* margin-left: -10px; */
    margin-top: -10px;
    
  }
  
  .navbar a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 5px 10px;
    text-decoration: none;
    font-size: 20px;
    margin-top: 50px;
    cursor: pointer;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

  
  
  }
  
  .nav:hover {
    /* background-color: rgb(29, 216, 201); */
    border-radius: 20px;
    background-color:rgb(29, 216, 201);

    
  }
  
  /*Para la caja de texto y el boton de Buscar*/
  .navbar #search {
    padding: 6px;
    margin-top: 95px;
    margin-left: -700px;
    font-size: 17px;
    border: none;
    border-radius: 15px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-style: italic;
    width: 40%;
    background-color: white;
    margin-bottom: 20px;
    
   
  }
  
  .navbar .search-container button {
    /* float: right; */
    padding: 8px;
    margin-top: 8px;
    margin-left: 10px;
    margin-right: 10px;
    background: rgb(22, 211, 179);
    font-size: 17px;
    border:none;
    cursor: pointer;
    
  }
 
  
  .navbar .search-container button:hover {
    background: #ccc;
  
  }
  
  .active {
    background-color:rgb(29, 216, 201);
    border-radius: 20px;
 
    color: white;
  }

  .botonB{
    border-radius: 20px;
  }


 
  /*HAMB*/
.hamb{
  display: none;
}



    /* Escritorio extra grande */
@media only screen and (min-width: 1200px) and (max-width: 1390px){
  /* esta bien , no hay nada que cambiar */
 }
 
 /* Escritorio grande */
 @media only screen and (min-width: 992px) and (max-width: 1199px){
  .nav{
    margin-left: 50px;
  }

  .navbar #search {
    margin-left: -550px;
 }

 }

  /* Escritorio pequeño / tablet */
  @media only screen and (min-width: 768px) and (max-width: 991px){

    img{
      width: 260px;
      height: 90px;
    }
  
    .nav{
      margin-left: 10px;
    }
  
    .navbar a {
      padding: 5px 5px;
      font-size: 18px;
    }
    
    .nav:hover {
      border-radius: 20px;
      background-color:rgb(29, 216, 201);
    }
    
    /*Para la caja de texto y el boton de Buscar*/
    .navbar #search {
      margin-left: -500px;
      font-size: 17px;
      width: 60%;
    }
  
  }
  

  /* Tablets y phablets */
@media only screen and (min-width: 576px) and (max-width: 767px){}
  
  